@charset "utf-8";
/* CSS Document */

#drawer-wrap {
    background: none repeat scroll 0 0 #333333;
}
#drawer {
    float: right;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 20;
}
#drawer #drawer-inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    color: #FFFFFF;
    display: none;
    padding: 10px;
}
#drawer #drawer-inner ul {
    margin-bottom: 0;
}
#drawer #drawer-inner a {
    color: #8BD7E5;
}
#drawer #drawer-toggle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9);
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 25;
}
.moduletabletoolbar_menu {
    z-index: 5;
}
#banner-ad-full {
    left: 30px;
}
#banner-ad-half {
    left: 528px;
    width: auto;
}
#banner-ad-half .moduletable {
    float: left;
    margin-right: 29px;
}
#fp-cover {
    height: 333px;
    width: 564px;
}
#fp-stuff {
    float: left;
    margin-right: 0;
    padding-right: 0;
    width: 327px;
}
#fp-stuff .moduletable {
    border: medium none;
    float: left;
    margin: 72px 7px 1px -110px;
    padding: 0;
    width: 318px;
}
#fp-stuff .moduletable.fullwidth {
    clear: both;
    float: none;
    margin: 0 7px 7px 0;
    width: auto;
}
#fp-stuff .moduletable h2 {
    background: none repeat scroll 0 0 transparent;
    float: none;
    height: auto;
    margin: 0 0 7px;
    padding: 0;
    width: auto;
}
#fp-stuff .moduletable h2 span {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    font-size: inherit;
    height: auto;
    line-height: inherit;
    padding: 0;
}
#fp-categories .redeye {
    float: left;
    height: 190px;
    margin: 26px 20px 20px 0;
    padding: 7px;
    width: 446px;
}
#fp-categories .redeye.last {
    margin-right: 0;
}
#fp-categories .redeye div.moduleItemIntrotext a.moduleItemImage {
    height: 150px;
    overflow: hidden;
}
#fp-categories .redeye div.moduleItemIntrotext a.moduleItemImage img {
    width: 250px;
}
#fp-categories .redeye div.k2ItemsBlock.imageTop a.moduleItemTitle {
    color: #FFFFFF;
    line-height: 1.25em;
}
#fp-categories .redeye .moduletable {
    float: left;
    margin-right: 10px;
    width: 250px;
}
#fp-categories .redeye .moduletable.latest {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 189px;
    margin-right: 0;
    width: 186px;
}
#fp-categories .redeye .moduletable.latest .k2ItemsBlock li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #E0E0E0;
    font-size: 13px;
}
#fp-categories .redeye .moduletable.latest .k2ItemsBlock li:first-child {
    display: none;
}
#fp-categories .redeye .moduletable.latest .k2ItemsBlock li a {
    color: #FFFFFF;
}
#fp-categories #fp-buzz {
    background-color: #FCB581;
}
#fp-categories #fp-buzz h2 {
    background-position: 0 -350px;
}
#fp-categories #fp-buzz h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #904712;
    margin: -30px 0 0 -130px;
}
#fp-categories #fp-buzz h2 span {
    background-position: 100% -350px;
    color: #904712;
}
#fp-categories #fp-buzz a {
    color: #904712;
}
#fp-categories #fp-biz {
    background-color: #E88C81;
}
#fp-categories #fp-biz h2 {
    background-position: 0 -400px;
}
#fp-categories #fp-biz h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #680C01;
    margin: -30px 0 0 -130px;
}
#fp-categories #fp-biz h2 span {
    background-position: 100% -400px;
    color: #680C01;
}
#fp-categories #fp-biz a {
    color: #680C01;
}
#fp-categories #fp-sports {
    background-color: #C7DE84;
}
#fp-categories #fp-sports h2 {
    background-position: 0 -450px;
}
#fp-categories #fp-sports h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #475E04;
    margin: -30px 0 0 -125px;
}
#fp-categories #fp-sports h2 span {
    background-position: 100% -450px;
    color: #475E04;
}
#fp-categories #fp-sports a {
    color: #475E04;
}
#fp-categories #fp-style {
    background-color: #CEC0F5;
}
#fp-categories #fp-style h2 {
    background-position: 0 -500px;
}
#fp-categories #fp-style h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #4E4075;
    margin: -30px 0 0 -135px;
}
#fp-categories #fp-style h2 span {
    background-position: 100% -500px;
    color: #4E4075;
}
#fp-categories #fp-style a {
    color: #4E4075;
}
#fp-categories #fp-adventure {
    background-color: #CE9DCA;
}
#fp-categories #fp-adventure h2 {
    background-position: 0 -550px;
}
#fp-categories #fp-adventure h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #4E1D4A;
    margin: -30px 0 0 -95px;
}
#fp-categories #fp-adventure h2 span {
    background-position: 100% -550px;
    color: #4E1D4A;
}
#fp-categories #fp-adventure a {
    color: #4E1D4A;
}
#fp-categories #fp-tekk {
    background-color: #8BD7E5;
}
#fp-categories #fp-tekk h2 {
    background-position: 0 -600px;
}
#fp-categories #fp-tekk h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #0B5765;
    margin: -30px 0 0 -135px;
}
#fp-categories #fp-tekk h2 span {
    background-position: 100% -600px;
    color: #0B5765;
}
#fp-categories #fp-tekk a {
    color: #0B5765;
}
#fp-categories #fp-livin {
    background-color: #FDB9E2;
}
#fp-categories #fp-livin h2 {
    background-position: 0 -650px;
}
#fp-categories #fp-livin h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #8E4A73;
    margin: -30px 0 0 -125px;
}
#fp-categories #fp-livin h2 span {
    background-position: 100% -650px;
    color: #8E4A73;
}
#fp-categories #fp-livin a {
    color: #8E4A73;
}
#fp-categories #fp-xtra {
    background-color: #FEDD80;
}
#fp-categories #fp-xtra h2 {
    background-position: 0 -700px;
}
#fp-categories #fp-xtra h2.sponsor {
    background: none repeat scroll 0 0 transparent;
    color: #7E5D00;
    margin: -30px 0 0 -135px;
}
#fp-categories #fp-xtra h2 span {
    background-position: 100% -700px;
    color: #7E5D00;
}
#fp-categories #fp-xtra a {
    color: #7E5D00;
}
#fp-advertisements {
    float: right;
    width: 341px;
}
#fp-advertisements h2 span {
    padding-right: 50px;
}
#fp-advertisements #fp-ads {
    padding-bottom: 0;
    padding-right: 0;
}
#fp-advertisements .moduletable {
    float: left;
    margin-right: 7px;
}
.footermenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.footermenu ul li {
    display: inline;
    margin-left: 10px;
}
.footermenu ul li a {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    text-indent: 0;
}
.footermenu ul li a span {
    display: inline;
}